ls
cd kernel/
ls
cd drivers/
ls
cd video/
ls
cd ..
cd ..
cd ..
ls
cd ..
ls
cd lib
ls
cd ..
ls
cd share
ls
cd ..
ls
cd include/
ls
cd ..
cd ..
ls
cd ..
ls
cd ..
ls
cd ..
ls
pico runyolo.sh
./runyolo.sh
pico runyolo.sh
pico /mnt/cock/run.sh
ls
pico runyolo.sh
./runyolo.sh
pico /etc/X11/xorg.conf 
ls
/usr/xu.sh 
ls
./runyolo.sh
pico /var/log/Xorg.0.log
ls
./run.sh -t
pico run.sh
ls /X11R6
ls /X11R6/
ls /X11R6/bin/xinit 
ls
pico run.sh
./run.sh -t
ls
pico run.sh
pico /home/disk0/elf/game
./run.sh
pico /cf/etc/X11/xorg.conf 
ls
ls -ll /
pico /cf/etc/X11/xorg.conf
pico /etc/X11/xorg.conf
cp /cf/etc/X11/xorg.conf /etc/X11/xorg.conf 
./runyolo.sh 
ls
pico runyolo.sh 
pico run.sh
pico runjvs.sh
pico run.sh
pico runjvs.sh
pico run.sh
./runjvs.sh
cd /
umounthome.sh 
cd /games
ls
cp rtuned.sh rtunedffb.sh
cp rtunedv.sh rtunedvffb.sh
cd /home
ls
cd ..
ls
cd games
ls
pico rtuned.sh
/usr/rtuned.sh 
pico rtunedffb.sh.sh
pico rtunedffb.sh
chmod 777 /home/disk0/dsr*
ls
pico rtunedvffb.sh 
pico rtunedffb.sh
pico rtunedvffb.sh 
umounthome.sh 
cd games
cd menu
ls
pico drive.lst
ls
pico menu.sh
pico mini.lst
ls
reboot -n
cd /mnt
ls
cd ..
ls
cd games
ls
cd ..
cd /usr
./hotd4.sh
cd /home
ls
cd disk0
cd drv
ls
cd nvidia
ls
cd ..
ls
cd nvidia_bak/
ls
cd 8164/
ls
cd ..
cd ..
ls
cd ..
ls
cd ..
ls
cd disk0
ls
cd elf
ls
cd ..
cd /
umounthome.sh 
reboot -n
cd /
ls
cd games
cd menu
ls
ls
pico menu.sh
cd ..
pico menu.sh
ls
reboot -n
cd /games/menu
ls
chmod 777 client
./client
./client 0
./client count
pico menu.sh
killall menu.sh
ls
./client count
./client count
ls
chmod 777 server
./server &
killall server
ps x
ls
./server & > /dev/null
killall server
chmod 777 server
./server &
./client 0
./client count
ps x
killall server
ls
pico menu.sh
ls
killall menu.sh
ps x
killall server
ls
./server &
./client get 0 17
./client get 0 17
./client get 0 0
./client get 0 0
./client get 0 0
./client get 0 1
./client get 0 2
./client get 0 3
./client get 0 4
./client get 0 4
./client get 0 5
./client get 0 6
./client get 0 6
./client get 0 7
./client get 0 7
./client get 0 7
./client get 0 7
./client get 0 7
pico test.sh
chmod 777 test.sh
./test.sh
pico test.sh
./test.sh
pico test.sh
pico test.sh
./test.sh
pico test.sh
ls
cd /usr
ls
pico hotd4.sh
./hotd4.sh
cd /home
ls
pico /games/hotd4.sh
ls
cd disk0
ls
cd elf
ls
pico hotd4M.elf
pico hod4M.elf
cd ..
ls
cd ..
ls
cd disk0
ls
cd elf
ls
chmod 777 *
ls
cd ..
ls
cd /
umounthome.sh 
ls
./usr
cd /usr
ls
./hotd4.sh
cd /home/disk0
ls
cd elf
ls
ls
chmod 777 *
ls
cd /home
ls
pico run.sh
cd /usr/games
ls
cd /games
ls
pico hotd4s.sh
ls
sync
./hotd4s.sh
umounthome.sh 
ls
./hotd4s.sh
cd /mnt/usb/tmp
ls
scp /root/tty/interceptty-0.6/interceptty .
exit
ls
cd /mnt/tmp
cd /mnt/usb/tmp
ls
scp /root/tty/interceptty-0.6/interceptty /mnt/usb/tmp
exit
ls
cd /mnt/usb/tmp
ls
./test
apt-get install strace
exit
uname -a
/lib/libc.so.6 --version
ls
pwd
pwd
ip addr
/lib/libc.so.6 --version
ip addr
./ls
ldd ./ls
rm ./ls
strace
uname -a
/lib/libc.so.6 --version
cd /mnt/usb/tmp
ls
./interceptty 
ls
./test
cat test
vim test
head test
./test
ls /dev/
ls /dev/tty/
ls /dev/tts
ls -l /dev/tts/0
ls -l /dev/tts/1
mv /dev/tts/0{,.real}
./interceptty 
./interceptty -v -o int.log /dev/tts/0.real /dev/tts/0
ls /dev/tts
fg
./interceptty -v -o int.log /dev/tts/0.real @/dev/tts/0
ls /dev/tts
fg
./interceptty 
./interceptty -v -o int.log /dev/tts/0.real -t /dev/tts/0 /dev/tts/0
ls /dev/tts
fg
ls -al /dev/tts
./interceptty  /dev/tts/0.real  /dev/tts/0
ls -al /dev/tts
fg
./in
./interceptty 
./interceptty -V
mv /dev/tts/0{.real,}
./interceptty /dev/tts/0 /dev/tts/0.int
ls -al /dev/tts
fg
ls -al /dev/tts
fg
./interceptty /dev/tts/0 /dev/tts/0.int -v
./interceptty /dev/tts/0 @/mnt/usb/tmp/sock
ls
ls
fg
./interceptty /dev/tts/0 /mnt/usb/tmp/sock
ls
fg
./interceptty /dev/tts/0 /mnt/usb/tmp/sock -v
ls
fg
jobs
bash --version
dmesg | tail
./strace
./strace ./interceptty /dev/tts/0 /dev/tts/0.int -v 
lsof
fuser
ps ax | less
ps ax | more
more /games/menu.sh 
./strace ./interceptty /dev/tts/0 /dev/tts/0.int -v 
ls |& cat
ls
./strace --help
./strace
exit
ls
pico /mnt/usb/tmp/cock.log
pico /mnt/usb/tmp/cock.log
vim /mnt/usb/tmp/cock.log
ls
cd /mnt/usb/tmp
ls
pico cock.log
ls
./interceptty /dev/tts/0 /mnt/usb/tmp/cock
ls
fg
ls
./interceptty /dev/tts/1 /mnt/usb/tmp/cock
ls 
fg
./interceptty /dev/tts/1 /mnt/usb/tmp/cock -v
ls 
fg
./interceptty /mnt/usb/tmp/cock /dev/tts/0 -v
./interceptty /dev/tts/0 /mnt/usb/tmp/cock -v
ls
fg
exit
ps x
kill 4145
ps x
ls
cd /mnt/usb/tmp
ls
ls -ll
sync
cat /dev/tts/0 > /mnt/usb/tmp/ttslog.log
ls
cat ttslog.log 
ls -ll
rm ttslog.log 
ls
cd /usr
./vf5r.sh
cd /home
ls
ls -ll /dev/tts
cd /mnt/usb/tmp
ls
./interceptty
./interceptty /dev/tts/0 /dev/pts/0 
./interceptty /dev/tts/0 /dev/cock
ls /dev/cock
ls -ll /dev/cock
fg
mv /dev/tts/0 /dev/tts/0.real
./interceptty /dev/tts/0.real /dev/tts/0
./interceptty
./interceptty /dev/tts/0.real
mv /dev/tts/0.real /dev/tts/0
./interceptty /dev/tts/0
./interceptty -s 'ispeed 9600 ospeed 9600' /dev/tts/0
./interceptty -s 'B9600 opost isig icanon echo' /dev/tts/0
./interceptty -s 'ispeed 9600 ospeed 9600 opost isig icanon echo' /dev/tts/0
./interceptty -s 'ispeed 9600 ospeed 9600 -opost -isig -icanon -echo' /dev/tts/0
./interceptty-nicedump 
echo lol > ./interceptty-nicedump 
ls
./interceptty-nicedump 
exit
ls /dev
wget 
ls
cd /mnt/usb/tmp
ls
mkdir new
cd new
ls
gah u need to compile on debian first then scp here
exit
gcc
cd /mnt/usb/tmp
ls
cd new
wget https://www.dropbox.com/s/x2mxqd756ixnh1b/host2card.c?dl=0
wget https://www.dropbox.com/s/x2mxqd756ixnh1b/host2card.c?dl=1
ls
wget http://www.dropbox.com/s/x2mxqd756ixnh1b/host2card.c?dl=1
wget "http://www.dropbox.com/s/x2mxqd756ixnh1b/host2card.c?dl=1"
wget "http:\/\/www.dropbox.com\/s\/x2mxqd756ixnh1b\/host2card.c?dl=1"
echo "http://www.dropbox.com/s/x2mxqd756ixnh1b/host2card.c?dl=1"
wget "http://www.dropbox.com/s/x2mxqd756ixnh1b/host2card.c?dl=1"
wget --help
wget --
ifconfig
ls
gcc host2card.c 
exit
cd /mnt/usb/tmp
ls
cd new
ls
rm host2card.c 
ls
gdb
./host2card 
exit
ls
cd /games/menu
ls
pico menu.sh
./menu.sh miin.lst
./menu.sh mini.lst
ps x
killall menu.sh
ls
pico menu.sh
killall menu.sh
pico menu.sh
killall menu.sh
ls
killall menu.sh
pico menu.sh
killall menu.sh
pico menu.sh
killall menu.sh
pico menu.sh
killall menu.sh
pico menu.sh
killall menu.sh
killall menu.sh
pico menu.sh
pico menu.sh
killall menu.sh
pico menu.sh
killall menu.sh
pico menu.sh
pico menu.sh
killall menu.sh
killall menu.sh
exit
